.faq-title{
    text-align: center;
    font-size: 33px;
    font-weight: 600;
    line-height: 52px;
}

.faq-item{
    margin-bottom:12px;
    overflow:hidden;
    border-radius: 16px;
    /* border-bottom: .5px solid #FFF; */
    background: rgba(23, 35, 76, 0.22);
    box-shadow: 0 4px 4px 0 rgba(50, 42, 125, 0.25);
    backdrop-filter: blur(33.55797576904297px);
    transition:all .3s ease;
}

.faq-question{
    display:flex;
    justify-content:space-between;
    align-items:center;

    padding:18px 24px;
    cursor:pointer;

    color:#fff;
    font-size:16px;
    font-weight:500;
}
.faq-answer p {
    color:#fff !important;
}
.faq-answer{
    max-height:0;
    overflow:hidden;

    padding:0 24px;

    color:rgba(255,255,255,.85) !important;
    line-height:1.8;

    transition:
        max-height .45s cubic-bezier(.4,0,.2,1),
        padding .35s ease;
}

.faq-item.active .faq-answer{
    padding:0 24px 20px;
}

.faq-icon{
    position:relative;
    width:18px;
    height:18px;
    flex-shrink:0;
}

.faq-icon::before,
.faq-icon::after{
    content:"";
    position:absolute;
    background:#fff;
    transition:.35s ease;
}

.faq-icon::before{
    width:18px;
    height:2px;
    top:50%;
    left:0;
    transform:translateY(-50%);
}

.faq-icon::after{
    width:2px;
    height:18px;
    top:0;
    left:50%;
    transform:translateX(-50%);
}

.faq-item.active .faq-icon::after{
    opacity:0;
    transform:translateX(-50%) rotate(90deg);
}